<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a5b88f949d0e49d7338598e501095f6">
  <dict>
    <!--2020-04-13 16:42:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
